<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="author"      content="Sergey Pozhilov (GetTemplate.com)">

	<title>About - Progressus Bootstrap template</title>

	<link rel="shortcut icon" href="assets/images/gt_favicon.png">

	<link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css" rel="stylesheet">

	<!-- Custom styles for our template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
	<link rel="stylesheet" href="assets/css/main.css">

	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	<![endif]-->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.0.3/js/bootstrap.min.js" crossorigin="anonymous"></script>
</head>

<body>
<!-- Fixed navbar -->
<div class="navbar navbar-inverse navbar-fixed-top headroom" >
	<div class="container">
		<div class="navbar-header">
			<!-- Button for smallest screens -->
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
			<a class="navbar-brand" href="index.html"><img style = "width:120px;margin-top: -30px;" src="assets/images/log.jpg" alt="Association Musc"></a>
		</div>
		<div class="navbar-collapse collapse">
			<ul class="nav navbar-nav pull-right">
				<li class="active"><a href="index.html">Accueil</a></li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown">Qui sommes nous <b class="caret"></b></a>
					<ul class="dropdown-menu">
						<li><a href="sidebar-left.html">Notre histoire</a></li>
						<li class="active"><a href="sidebar-right.html">Notre engagement</a></li>
					</ul>
				</li>
				<li><a href="about.html">Mosquée dignité</a></li>
				<li><a href="about.html">Nos activités</a></li>
				<li><a href="about.html">Nous soutenir</a></li>
				<li><a href="about.html">Actus</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</div><!--/.nav-collapse -->
	</div>
</div>
<!-- /.navbar -->

	<header id="head" class="secondary"></header>

	<!-- container -->
	<div class="container">

		<ol class="breadcrumb">
			<li><a href="index.html">Accueil</a></li>
			<li class="active">Mosquée dignité</li>
		</ol>

		<div class="row">

			<!-- Article main content -->
			<article class="col-sm-8 maincontent">
				<header class="page-header">
					<h1 class="page-title">La Mosquée Dignité</h1>
				</header>
				<h3>Présentation</h3>
				<p><img src="assets/images/mosqueeentry.png" alt="" class="img-rounded pull-right" width="300" > Actuellement, la mosquée a une capacité maximale de 430 personnes. Ce lieu est ouvert depuis le 22 avril 2016, au moins cinq par jour et ceux tout les jours. Entièrement mis aux normes ERP, le lieu dispose également d'un espace compris entre 25 à 200m² pour les soeurs, modulable en fonction des rendez-vous (ramadan, prière du vendredi, etc.). Cependant, nous restons locataires de ce lieu, et c'est votre aide qui nous permet de maintenir la mosquée.
					Notre objectif est de construire une nouvelle mosquée pour que les fidèles de Colombes puissent exercer leur culte de manière digne.

					Ce lieu sera à la fois un lieu de prière et un centre d’activités cultuelles, culturelles, sociales éducatives et sportives. </p>
				<h3>Le Projet </h3>
				<p>
				<div id="exemple-carrousel" class="carousel slide" data-ride="carousel">

					<ol class="carousel-indicators">
						<li data-target="#exemple-carrousel" data-slide-to="0"
							class="active"></li>
						<li data-target="#exemple-carrousel" data-slide-to="1"></li>
						<li data-target="#exemple-carrousel" data-slide-to="2"></li>
					</ol>

					<div class="carousel-inner">
						<div class="item active">
							<img src="assets/images/mosquee1.png" alt="" class="img-rounded pull-left" width="700">
						</div>
						<div class="item">
							<img src="assets/images/mosquee2.png" alt="" class="img-rounded pull-left" width="700">
						</div>
						<div class="item">
							<img src="assets/images/mosquee4.png" alt="" class="img-rounded pull-left" width="700">
						</div>
					</div>


					<a class="left carousel-control" href="#exemple-carrousel"
					   data-slide="prev">
						<span class="glyphicon glyphicon-chevron-left"></span>
					</a>
					<a class="right carousel-control" href="#exemple-carrousel"
					   data-slide="next">
						<span class="glyphicon glyphicon-chevron-right"></span>
					</a>
				</div>
					L'objectif est de construire une mosquée d'une superficie de 3000 m² afin d’accueillir dans de bonnes conditions les fidèles.
					Selon le  plan initial, le coût s'élevait à 5,6 M€ TTC soit un coût de 1 883 € TTC par m². Suite à la rupture avec la mairie, tout le projet était revu à la baisse. Notre mosquée nous coûtera :1,9 million d’euros TTC pour 1400  m2 sur 2 étages.
					À ce jour, l'aboutissement du projet de construction est estimé à 8 ans Incha Allah.</p>
				<br/>
				<br/>
				<h3>L'équipe</h3>
				<p>l'association MUSC c'est :

					- un pôle stratégique de 12 personnes qui gère tous les aspects opérationnels.

					​

					- une équipe habitants de 10 personnes (un par quartier) est l’ambassadeur du projet . Ces membres se font les relais du projet dans les différents quartiers de Colombes et participent ponctuellement

					​

					- un pole cultuelle de 5 personnes qui vieille au suivi des principes éthiques musulmans tout au long du projet. Il conseille et publie des recherches sur l’éthique musulmane.



					- et enfin, vous. Car oui, le projet est ouvert à toute personne désireuse d’y apporter son aide. rejoignez nous !</p>
				<p>Eum, quasi, est, vitae, ipsam nobis consectetur ea aspernatur ad eos voluptatibus fugiat nisi perferendis impedit. Quam, nulla, excepturi, voluptate minus illo tenetur sint ab in culpa cumque impedit quibusdam. Saepe, molestias quia voluptatem natus velit fugiat omnis rem eos sapiente quasi quaerat aspernatur quisquam deleniti accusantium laboriosam odio id?</p>

			</article>
			<!-- /Article -->

			<!-- Sidebar -->
			<aside class="col-sm-4 sidebar sidebar-right">

				<div class="widget">
					<h4>Documents à télécharger</h4>
					<br/>
					<ul class="list-unstyled list-spaces">
						<li><a href="./assets/images/Organigramme.xlsx">notre organigramme</a></li>
						<li><a href="./assets/images/Règlement.doc">notre règlement intérieur</a></li>
						<!--<li><a href="">Totam, libero, quis</a><br><span class="small text-muted">Suscipit veniam debitis sed ipsam quia magnam eveniet perferendis nisi.</span></li>-->
					</ul>
				</div>

			</aside>
			<!-- /Sidebar -->

		</div>
	</div>	<!-- /container -->


	<footer id="footer" class="top-space">

		<div class="footer1">
			<div class="container">
				<div class="row">

					<div class="col-md-3 widget">
						<h3 class="widget-title">Contact</h3>
						<div class="widget-body">
							<p>+234 23 9873237<br>
								<a href="mailto:#">some.email@somewhere.com</a><br>
								<br>
								234 Hidden Pond Road, Ashland City, TN 37015
							</p>
						</div>
					</div>

					<div class="col-md-3 widget">
						<h3 class="widget-title">Follow me</h3>
						<div class="widget-body">
							<p class="follow-me-icons clearfix">
								<a href=""><i class="fa fa-twitter fa-2"></i></a>
								<a href=""><i class="fa fa-dribbble fa-2"></i></a>
								<a href=""><i class="fa fa-github fa-2"></i></a>
								<a href=""><i class="fa fa-facebook fa-2"></i></a>
							</p>
						</div>
					</div>

					<div class="col-md-6 widget">
						<h3 class="widget-title">Text widget</h3>
						<div class="widget-body">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, dolores, quibusdam architecto voluptatem amet fugiat nesciunt placeat provident cumque accusamus itaque voluptate modi quidem dolore optio velit hic iusto vero praesentium repellat commodi ad id expedita cupiditate repellendus possimus unde?</p>
							<p>Eius consequatur nihil quibusdam! Laborum, rerum, quis, inventore ipsa autem repellat provident assumenda labore soluta minima alias temporibus facere distinctio quas adipisci nam sunt explicabo officia tenetur at ea quos doloribus dolorum voluptate reprehenderit architecto sint libero illo et hic.</p>
						</div>
					</div>

				</div> <!-- /row of widgets -->
			</div>
		</div>

		<div class="footer2">
			<div class="container">
				<div class="row">

					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="simplenav">
								<a href="#">Home</a> |
								<a href="about.html">About</a> |
								<a href="sidebar-right.html">Sidebar</a> |
								<a href="contact.html">Contact</a> |
								<b><a href="signup.html">Sign up</a></b>
							</p>
						</div>
					</div>

					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="text-right">
								Copyright &copy; 2014, Your name. Designed by <a href="http://gettemplate.com/" rel="designer">gettemplate</a>
							</p>
						</div>
					</div>

				</div> <!-- /row of widgets -->
			</div>
		</div>
	</footer>





	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="assets/js/headroom.min.js"></script>
	<script src="assets/js/jQuery.headroom.min.js"></script>
	<script src="assets/js/template.js"></script>
</body>
</html>
